# Copyright (C) 2024 Webforia Studio
# This file is distributed under the .
msgid ""
msgstr ""
"Project-Id-Version: Jelajah 1.0.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/jelajah\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2024-09-12T02:25:10+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.10.0\n"
"X-Domain: jelajah-text\n"

#. Theme Name of the theme
#: style.css
msgid "Jelajah"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "http://webforia.id/jelajah"
msgstr ""

#. Description of the theme
#: style.css
msgid "Travel theme by Webforia Studio"
msgstr ""

#. Author of the theme
#: style.css
msgid "Webforia Studio"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "http://webforia.id/"
msgstr ""

#: 404.php:8
msgid "Sorry the page you were looking for cannot be found. Try searching for the best match or browse the links below."
msgstr "Maaf halaman yang Anda cari tidak dapat ditemukan. Coba cari yang paling sesuai atau jelajahi tautan di bawah ini."

#: archive-trip.php:31
#: template-parts/front-page/trip.php:102
msgid "Trip not found"
msgstr "Trip tidak ditemukan"

#: comments.php:26
#: core/customizer/post.php:81
#: core/customizer/post.php:161
msgid "Comment"
msgstr "Komentar"

#: comments.php:26
#: core/customizer/post.php:137
msgid "Comments"
msgstr "Komentar"

#: comments.php:56
msgid "Comments are closed."
msgstr "Komentar ditutup."

#: core/ajax-load/class-ajax.php:37
msgid "Server not response, please reload this page"
msgstr "Server tidak merespons, silakan muat ulang halaman ini"

#: core/ajax-load/class-ajax.php:38
msgid "Loading"
msgstr "Memuat"

#: core/ajax-load/class-ajax.php:39
#: core/customizer/front-page.php:237
#: core/customizer/front-page.php:408
#: core/includes/inc-template-tag.php:334
msgid "Load More"
msgstr "Muat lebih banyak"

#: core/ajax-load/class-ajax.php:69
msgid "Invalid request data"
msgstr "Data permintaan tidak valid"

#: core/customizer/brand.php:22
msgid "Browser Brand"
msgstr ""

#: core/customizer/brand.php:29
msgid "Color Browser"
msgstr ""

#: core/customizer/brand.php:31
msgid "Change the Color of Address Bar in Mobile Browser"
msgstr "Ubah Warna Bilah Alamat di Peramban Seluler"

#: core/customizer/brand.php:43
msgid "Desktop Logo"
msgstr ""

#: core/customizer/brand.php:50
msgid "Main Logo"
msgstr ""

#: core/customizer/brand.php:51
msgid "This logo will be used as your default logo on desktop device"
msgstr "Logo ini akan digunakan sebagai logo default Anda di perangkat desktop"

#: core/customizer/brand.php:68
msgid "Logo Alternative"
msgstr ""

#: core/customizer/brand.php:69
msgid "This logo will be used on dark mode or transparent header"
msgstr ""

#: core/customizer/brand.php:79
msgid "Main Logo Size"
msgstr ""

#: core/customizer/brand.php:100
#: core/customizer/brand.php:107
msgid "Mobile Logo"
msgstr ""

#: core/customizer/brand.php:108
msgid "This logo will be used on mobile devices. If it is not available, the main logo will be used."
msgstr "Logo ini akan digunakan pada mode gelap atau header transparan"

#: core/customizer/brand.php:125
msgid "Mobile Logo Alternative"
msgstr ""

#: core/customizer/brand.php:126
msgid "This logo will be used on dark mode or transparent header  on mobile devices"
msgstr "Logo ini akan digunakan di perangkat seluler. Jika tidak tersedia, logo utama akan digunakan."

#: core/customizer/brand.php:136
msgid "Mobile Logo Size"
msgstr ""

#: core/customizer/connect.php:22
msgid "Connect"
msgstr ""

#: core/customizer/connect.php:26
msgid "Social Media"
msgstr ""

#: core/customizer/connect.php:31
#: single.php:31
#: template-parts/global/global-share.php:6
msgid "Share"
msgstr ""

#: core/customizer/connect.php:43
#: core/customizer/connect.php:135
msgid "Facebook"
msgstr ""

#: core/customizer/connect.php:51
msgid "Instagram"
msgstr ""

#: core/customizer/connect.php:59
msgid "Youtube"
msgstr ""

#: core/customizer/connect.php:67
#: core/customizer/connect.php:142
msgid "Twitter"
msgstr ""

#: core/customizer/connect.php:75
#: core/customizer/connect.php:150
msgid "Pinterest"
msgstr ""

#: core/customizer/connect.php:83
msgid "Tiktok"
msgstr ""

#: core/customizer/connect.php:91
msgid "GitHub"
msgstr ""

#: core/customizer/connect.php:99
msgid "GitLab"
msgstr ""

#: core/customizer/connect.php:107
msgid "Behance"
msgstr ""

#: core/customizer/connect.php:115
msgid "Dribbble"
msgstr ""

#: core/customizer/connect.php:123
msgid "LinkedIn"
msgstr ""

#: core/customizer/connect.php:158
msgid "Email"
msgstr ""

#: core/customizer/connect.php:167
msgid "WhatsApp"
msgstr ""

#: core/customizer/footer.php:21
msgid "Footer"
msgstr ""

#: core/customizer/footer.php:29
msgid "Footer Options"
msgstr ""

#: core/customizer/footer.php:37
#: core/customizer/front-page.php:33
msgid "Layout"
msgstr ""

#: core/customizer/footer.php:53
msgid "Copyright (Support HTML tag)"
msgstr ""

#: core/customizer/footer.php:55
msgid "You can use text map {{site_name}} {{year}}"
msgstr "Anda dapat menggunakan peta teks {{site_name}} {{year}}"

#: core/customizer/footer.php:61
msgid "Footer Styles"
msgstr ""

#: core/customizer/footer.php:67
#: core/customizer/general.php:166
msgid "Heading Color"
msgstr ""

#: core/customizer/footer.php:84
#: core/customizer/general.php:182
#: core/customizer/general.php:326
#: core/customizer/general.php:386
#: core/customizer/general.php:425
#: core/customizer/header.php:49
#: core/customizer/header.php:115
#: core/customizer/header.php:186
msgid "Text Color"
msgstr ""

#: core/customizer/footer.php:100
#: core/customizer/general.php:198
msgid "Meta Color"
msgstr ""

#: core/customizer/footer.php:119
#: core/customizer/header.php:69
#: core/customizer/header.php:135
#: core/customizer/header.php:206
msgid "Accent Color"
msgstr ""

#: core/customizer/footer.php:120
#: core/customizer/header.php:70
#: core/customizer/header.php:136
#: core/customizer/header.php:207
msgid "Text color on hover"
msgstr ""

#: core/customizer/footer.php:137
#: core/customizer/general.php:257
#: core/customizer/general.php:342
#: core/customizer/general.php:403
#: core/customizer/general.php:442
#: core/customizer/header.php:86
#: core/customizer/header.php:152
#: core/customizer/header.php:223
msgid "Background Color"
msgstr ""

#: core/customizer/footer.php:153
#: core/customizer/general.php:306
msgid "Border Color"
msgstr ""

#. Template Name of the theme
#: core/customizer/front-page.php:28
msgid "Front Page Builder"
msgstr ""

#: core/customizer/front-page.php:38
msgid "Images Slider"
msgstr ""

#: core/customizer/front-page.php:43
msgid "Custom Trips 1"
msgstr ""

#: core/customizer/front-page.php:48
msgid "Custom Trips 2"
msgstr ""

#: core/customizer/front-page.php:53
msgid "Custom Trips 3"
msgstr ""

#: core/customizer/front-page.php:58
#: core/customizer/front-page.php:96
#: core/customizer/front-page.php:262
#: core/customizer/front-page.php:388
msgid "Latest Posts"
msgstr ""

#: core/customizer/front-page.php:63
#: core/customizer/front-page.php:95
msgid "Trip Destination"
msgstr ""

#: core/customizer/front-page.php:68
#: core/customizer/front-page.php:98
#: core/customizer/front-page.php:190
#: core/customizer/front-page.php:432
msgid "Image"
msgstr ""

#: core/customizer/front-page.php:73
#: core/customizer/front-page.php:97
msgid "Text Content"
msgstr ""

#: core/customizer/front-page.php:84
msgid "Sections"
msgstr ""

#: core/customizer/front-page.php:86
msgid "Select (and re-order) front page sections that you want to display"
msgstr "Pilih (dan urutkan kembali) bagian halaman depan yang ingin Anda tampilkan"

#: core/customizer/front-page.php:91
msgid "Image Slider"
msgstr ""

#: core/customizer/front-page.php:92
msgid "Custom Trip 1"
msgstr ""

#: core/customizer/front-page.php:93
msgid "Custom Trip 2"
msgstr ""

#: core/customizer/front-page.php:94
msgid "Custom Trip 3"
msgstr ""

#: core/customizer/front-page.php:108
#: core/customizer/front-page.php:216
msgid "Options"
msgstr ""

#: core/customizer/front-page.php:124
msgid "Image Size"
msgstr ""

#: core/customizer/front-page.php:129
msgid "Full"
msgstr ""

#: core/customizer/front-page.php:130
msgid "Large"
msgstr ""

#: core/customizer/front-page.php:131
msgid "Medium"
msgstr ""

#: core/customizer/front-page.php:132
msgid "Medium Large"
msgstr ""

#: core/customizer/front-page.php:133
msgid "Thumbnail"
msgstr ""

#: core/customizer/front-page.php:140
msgid "Aspect ratio"
msgstr ""

#: core/customizer/front-page.php:159
msgid "Auto Play"
msgstr ""

#: core/customizer/front-page.php:166
msgid "Loop"
msgstr ""

#: core/customizer/front-page.php:170
msgid "Slides"
msgstr ""

#: core/customizer/front-page.php:177
msgid "Image Slides"
msgstr ""

#: core/customizer/front-page.php:178
msgid "With each image slide you have the option to upload an image and set the links.  For best results, all of your slides should use images that are identical in size and ratio. One recommended size that works well for most shops is 1500 x 600px."
msgstr ""

#: core/customizer/front-page.php:183
msgid "Slide Item"
msgstr ""

#: core/customizer/front-page.php:186
msgid "Add New Slide"
msgstr ""

#: core/customizer/front-page.php:197
msgid "Link URL"
msgstr ""

#: core/customizer/front-page.php:201
msgid "Open link in new tab"
msgstr ""

#: core/customizer/front-page.php:225
msgid "Carousel"
msgstr ""

#: core/customizer/front-page.php:232
#: core/customizer/front-page.php:403
msgid "Pagination Style"
msgstr ""

#: core/customizer/front-page.php:236
msgid "None"
msgstr ""

#: core/customizer/front-page.php:249
msgid "Query"
msgstr ""

#: core/customizer/front-page.php:258
msgid "Query Post by"
msgstr ""

#: core/customizer/front-page.php:263
#: core/customizer/trip.php:42
#: core/customizer/trip.php:75
msgid "Categories"
msgstr ""

#: core/customizer/front-page.php:264
msgid "Editor Picks"
msgstr ""

#: core/customizer/front-page.php:265
#: core/customizer/front-page.php:290
msgid "Post IDs"
msgstr ""

#: core/customizer/front-page.php:273
msgid "Category"
msgstr ""

#: core/customizer/front-page.php:291
msgid "Separate by comma"
msgstr ""

#: core/customizer/front-page.php:305
msgid "Order By"
msgstr ""

#: core/customizer/front-page.php:324
msgid "Posts Per Page"
msgstr ""

#: core/customizer/front-page.php:338
#: core/customizer/front-page.php:368
#: core/customizer/front-page.php:387
msgid "Title"
msgstr ""

#: core/customizer/front-page.php:339
msgid "Custom Posts"
msgstr ""

#: core/customizer/front-page.php:346
#: core/customizer/front-page.php:376
#: core/customizer/front-page.php:395
msgid "Description"
msgstr ""

#: core/customizer/front-page.php:347
msgid "Post Description"
msgstr ""

#: core/customizer/front-page.php:361
msgid "Hide empty"
msgstr ""

#: core/customizer/front-page.php:369
msgid "Destination"
msgstr ""

#: core/customizer/front-page.php:407
msgid "Number"
msgstr ""

#: core/customizer/front-page.php:419
msgid "Content"
msgstr ""

#: core/customizer/front-page.php:420
msgid "Use the rich text editor to add in text into the section"
msgstr "Gunakan rich text editor untuk menambahkan teks ke bagian tersebut"

#: core/customizer/front-page.php:433
msgid "Upload an image to be used for the section. For best results, the image should be at least 1200px wide and it looks best if the image is taller than the overall text you will be adding."
msgstr "Unggah gambar yang akan digunakan untuk bagian ini. Untuk hasil terbaik, gambar harus memiliki lebar minimal 1200px dan akan terlihat lebih baik jika gambar lebih tinggi daripada teks keseluruhan yang akan Anda tambahkan."

#: core/customizer/front-page.php:444
msgid "Link Target"
msgstr ""

#: core/customizer/front-page.php:453
msgid "Open in new tab"
msgstr ""

#: core/customizer/general.php:26
msgid "Global"
msgstr ""

#: core/customizer/general.php:31
msgid "Typography"
msgstr ""

#: core/customizer/general.php:36
msgid "Colors & Styles"
msgstr ""

#: core/customizer/general.php:41
msgid "Button"
msgstr ""

#: core/customizer/general.php:46
msgid "Sub Menu"
msgstr ""

#: core/customizer/general.php:51
msgid "Off-Canvas Area"
msgstr ""

#: core/customizer/general.php:56
msgid "Global Search"
msgstr ""

#: core/customizer/general.php:61
msgid "Element"
msgstr ""

#: core/customizer/general.php:72
msgid "Headings"
msgstr ""

#: core/customizer/general.php:96
msgid "Body"
msgstr ""

#: core/customizer/general.php:120
msgid "Primary Navigation"
msgstr ""

#: core/customizer/general.php:145
msgid "Primary Color"
msgstr ""

#: core/customizer/general.php:219
msgid "Link Color"
msgstr ""

#: core/customizer/general.php:235
msgid "Link Accent Color"
msgstr ""

#: core/customizer/general.php:236
msgid "Link color on hover"
msgstr ""

#: core/customizer/general.php:273
msgid "Foreground Color"
msgstr ""

#: core/customizer/general.php:289
msgid "Background Image"
msgstr ""

#: core/customizer/general.php:290
msgid "Recommended size 600 × 180 pixels."
msgstr ""

#: core/customizer/general.php:362
msgid "Global Search Posts Type"
msgstr ""

#: core/customizer/general.php:366
#: core/customizer/post.php:26
msgid "Post"
msgstr ""

#: core/customizer/general.php:367
#: core/customizer/trip.php:26
msgid "Trip"
msgstr ""

#: core/customizer/general.php:374
msgid "Global Search Placeholder"
msgstr ""

#: core/customizer/general.php:376
#: searchform.php:3
#: template-parts/global/global-search.php:8
#: template-parts/global/offcanvas-menu.php:19
msgid "Search posts"
msgstr "Cari artikel"

#: core/customizer/general.php:465
msgid "Breadcrumbs"
msgstr ""

#: core/customizer/general.php:474
msgid "Go Top Navigation"
msgstr ""

#: core/customizer/header.php:23
msgid "Header"
msgstr ""

#: core/customizer/header.php:28
msgid "Desktop Header"
msgstr ""

#: core/customizer/header.php:33
msgid "Mobile Header"
msgstr ""

#: core/customizer/header.php:42
msgid "Main Header"
msgstr ""

#: core/customizer/header.php:100
msgid "Top Header"
msgstr ""

#: core/customizer/header.php:106
msgid "Header Top Bar"
msgstr ""

#: core/customizer/header.php:167
msgid "Phone"
msgstr ""

#: core/customizer/header.php:174
msgid "Text Information"
msgstr ""

#: core/customizer/post.php:35
msgid "Post Loops"
msgstr ""

#: core/customizer/post.php:42
#: core/customizer/post.php:97
msgid "Post Categories"
msgstr ""

#: core/customizer/post.php:50
#: core/customizer/post.php:105
msgid "Featured Image"
msgstr ""

#: core/customizer/post.php:58
msgid "Post Excerpt"
msgstr ""

#: core/customizer/post.php:70
#: core/customizer/post.php:149
msgid "Post Meta"
msgstr ""

#: core/customizer/post.php:78
#: core/customizer/post.php:158
msgid "Author"
msgstr ""

#: core/customizer/post.php:79
#: core/customizer/post.php:159
msgid "Date"
msgstr ""

#: core/customizer/post.php:80
#: core/customizer/post.php:160
msgid "View"
msgstr ""

#: core/customizer/post.php:90
msgid "Post Single"
msgstr ""

#: core/customizer/post.php:113
#: core/customizer/trip.php:83
msgid "Share Box"
msgstr ""

#: core/customizer/post.php:121
msgid "Post Tags"
msgstr ""

#: core/customizer/post.php:129
msgid "Author Box"
msgstr ""

#: core/customizer/post.php:177
msgid "Posts Related"
msgstr ""

#: core/customizer/post.php:185
msgid "Posts Related Count"
msgstr ""

#: core/customizer/trip.php:35
msgid "Trip Loops"
msgstr ""

#: core/customizer/trip.php:50
msgid "Excerpt"
msgstr ""

#: core/customizer/trip.php:58
msgid "Read More"
msgstr ""

#: core/customizer/trip.php:68
msgid "Trip Single"
msgstr ""

#: core/customizer/trip.php:91
msgid "Tags"
msgstr ""

#: core/customizer/trip.php:109
msgid "Related"
msgstr ""

#: core/customizer/trip.php:117
msgid "Related Count"
msgstr ""

#: core/customizer/tweak.php:20
msgid "Tweaks "
msgstr ""

#: core/customizer/tweak.php:31
msgid "Move jQuery to Footer"
msgstr ""

#: core/customizer/tweak.php:39
msgid "Remove Emoji"
msgstr ""

#: core/customizer/tweak.php:47
msgid "Disable Block Widget"
msgstr ""

#: core/includes/inc-template-tag.php:52
msgid "Archives"
msgstr "Arsip"

#: core/includes/inc-template-tag.php:92
#: core/includes/inc-template-tag.php:146
msgid "Newest Post"
msgstr "Artikel Terbaru"

#: core/includes/inc-template-tag.php:96
msgid "Page Not Found"
msgstr "Halaman tidak ditemukan"

#: core/includes/inc-template-tag.php:100
msgid "Search Results for: %s"
msgstr "Hasil pencarian untuk: %s"

#: core/includes/inc-template-tag.php:128
msgid "Home"
msgstr "Beranda"

#: core/includes/inc-template-tag.php:285
msgid "Page %s"
msgstr "Halaman %s"

#: core/includes/inc-template-tag.php:288
msgid "Search results for: %s"
msgstr "Hasil pencarian untuk: %s"

#: core/includes/inc-template-tag.php:291
msgid "Error 404"
msgstr ""

#: core/includes/inc-template-tag.php:492
msgid "follow on %s"
msgstr "ikuti %s"

#: core/widget/logo/widget-logo.php:7
msgid "Theme - Logo"
msgstr ""

#: core/widget/logo/widget-logo.php:77
#: core/widget/social-media/widget-social-media.php:51
msgid "Title:"
msgstr ""

#: core/widget/logo/widget-logo.php:83
msgid "Width (default 180px):"
msgstr ""

#: core/widget/logo/widget-logo.php:89
msgid "Always show logo alternative"
msgstr ""

#: core/widget/post/widget-post-view.php:35
#: template-parts/post/post-meta.php:28
msgid "%s Comments"
msgstr "%s Komentar"

#: core/widget/post/widget-post-view.php:47
msgid "No posts found"
msgstr "Halaman tidak ditemukan"

#: core/widget/post/widget-post.php:5
msgid "Theme - Custom Posts"
msgstr ""

#: core/widget/post/widget-post.php:14
#: core/widget/post/widget-post.php:73
msgid "Latest Post"
msgstr ""

#: core/widget/post/widget-post.php:79
msgid "Judul:"
msgstr ""

#: core/widget/post/widget-post.php:83
msgid "Order by:"
msgstr ""

#: core/widget/post/widget-post.php:85
msgid "Latest Date"
msgstr ""

#: core/widget/post/widget-post.php:86
msgid "Most Commented"
msgstr ""

#: core/widget/post/widget-post.php:87
msgid "Recent Comments"
msgstr ""

#: core/widget/post/widget-post.php:91
msgid "Posts Per Page:"
msgstr ""

#: core/widget/social-media/widget-social-media.php:7
msgid "Theme - Social Media"
msgstr ""

#: core/widget/social-media/widget-social-media.php:8
msgid "Widget for social media links"
msgstr ""

#: core/widget/social-media/widget-social-media.php:43
msgid "Simple"
msgstr ""

#: core/widget/social-media/widget-social-media.php:44
msgid "Logos Only"
msgstr ""

#: core/widget/social-media/widget-social-media.php:45
msgid "Default"
msgstr ""

#: core/widget/social-media/widget-social-media.php:57
msgid "Style:"
msgstr ""

#: core/widget/widget.php:23
msgid "Sidebar"
msgstr ""

#: core/widget/widget.php:32
msgid "Footer Column 1"
msgstr ""

#: core/widget/widget.php:41
msgid "Footer Column 2"
msgstr ""

#: core/widget/widget.php:50
msgid "Footer Column 3"
msgstr ""

#: core/widget/widget.php:59
msgid "Footer Column 4"
msgstr ""

#: core/widget/widget.php:68
msgid "Footer Column 5"
msgstr ""

#: core/widget/widget.php:77
msgid "Footer Column 6"
msgstr ""

#: single-trip.php:33
msgid "Overview"
msgstr ""

#: template-parts/front-page/trip.php:4
msgid "Custom Trips"
msgstr ""

#: template-parts/front-page/trip.php:5
msgid "Trips Description"
msgstr ""

#: template-parts/front-page/trip.php:103
msgid "Trip not found"
msgstr ""

#: template-parts/front-page/trip.php:156
msgid "Trips not found"
msgstr ""

#: template-parts/global/global-share.php:22
#: template-parts/single-trip/share.php:15
#: template-parts/single/share.php:15
msgid "share on facebook"
msgstr "bagikan ke facebook"

#: template-parts/global/global-share.php:34
#: template-parts/single-trip/share.php:27
#: template-parts/single/share.php:27
msgid "share on x"
msgstr "bagikan ke x"

#: template-parts/global/global-share.php:47
#: template-parts/single-trip/share.php:40
#: template-parts/single/share.php:40
msgid "share on pinterest"
msgstr "bagikan ke pinterest"

#: template-parts/global/global-share.php:60
#: template-parts/single-trip/share.php:53
#: template-parts/single/share.php:53
msgid "share on mail"
msgstr "bagikan ke email"

#: template-parts/global/global-share.php:73
#: template-parts/single-trip/share.php:66
#: template-parts/single/share.php:66
msgid "share on whatsapp"
msgstr "bagikan ke whatsapp"

#: template-parts/global/gotop.php:2
msgid "scrool to top"
msgstr "pergi ke atas"

#: template-parts/global/offcanvas-menu.php:4
msgid "Close menu"
msgstr "tutup menu"

#: template-parts/post/post-meta.php:8
#: template-parts/single/meta.php:19
msgid "By %s"
msgstr "Oleh %s"

#: template-parts/post/post-none.php:4
msgid "Ready to publish your first post? %1$sGet started here%2$s."
msgstr "Siap untuk menerbitkan pos pertama Anda? %1$sMulai di sini%2$s."

#: template-parts/post/post-none.php:6
msgid "Sorry, but nothing matched your search terms. Please try again with different keywords."
msgstr "Maaf, tidak ada yang cocok dengan istilah pencarian Anda. Silakan coba lagi dengan kata kunci yang berbeda."

#: template-parts/post/post-none.php:9
msgid "There aren't any posts currently published in this category."
msgstr "Saat ini tidak ada pos yang diterbitkan dalam kategori ini."

#: template-parts/post/post-none.php:11
msgid "There aren't any posts currently published under this taxonomy."
msgstr "Saat ini tidak ada pos yang diterbitkan di bawah taksonomi ini."

#: template-parts/post/post-none.php:13
msgid "There aren't any posts currently published under this tag."
msgstr "Saat ini tidak ada pos yang diterbitkan di bawah tag ini."

#: template-parts/post/post-none.php:15
msgid "It seems we can&rsquo;t find what you are looking for."
msgstr "Sepertinya kami tidak dapat menemukan apa yang Anda cari."

#: template-parts/single-trip/info.php:11
msgid "Trip Info"
msgstr "Info Perjalanan"

#: template-parts/single-trip/info.php:16
#: template-parts/trip/trip.php:62
msgid "From:"
msgstr "Mulai:"

#: template-parts/single-trip/info.php:35
msgid "Destination:"
msgstr "Tujuan:"

#: template-parts/single-trip/info.php:57
msgid "Duration: %s Days"
msgstr "Durasi: %s Hari"

#: template-parts/single-trip/itenerary.php:6
msgid "Itinerary"
msgstr "Rencana perjalanan"

#: template-parts/single-trip/itenerary.php:12
msgid "Day %s : %s"
msgstr "Hari ke %s : %s"

#: template-parts/single-trip/packages-price.php:8
msgid "Packages Price"
msgstr "Paket Harga"

#: template-parts/single-trip/packages-price.php:13
msgid "Package"
msgstr "Paket"

#: template-parts/single-trip/packages-price.php:14
msgid "Price"
msgstr "Harga"

#: template-parts/single-trip/related-trip.php:47
msgid "Related Trips"
msgstr "Perjalanan Menarik Lainnya"

#: template-parts/single-trip/tag.php:5
#: template-parts/single/tag.php:5
msgid "Tags:"
msgstr "Label:"

#: template-parts/single/meta.php:46
msgid "scroll to comments"
msgstr "Navigasi ke komentar"

#: template-parts/single/related.php:45
msgid "Related Posts"
msgstr "Artikel Terkait"

#: template-parts/trip/trip-filter.php:15
msgid "All Duration"
msgstr "Semua Durasi"

#: template-parts/trip/trip-filter.php:24
msgid "All Categories"
msgstr "Semua Kategori"

#: template-parts/trip/trip-filter.php:34
msgid "All Destination"
msgstr "Semua Tujuan"

#: template-parts/trip/trip-filter.php:42
msgid "Search"
msgstr "Cari"

#: template-parts/trip/trip.php:54
msgid "%s Days"
msgstr "%s Hari"

#: template-parts/trip/trip.php:84
msgid "View Details"
msgstr "Lihat Detail"

#. Template Name of the theme
msgid "Content Without Title"
msgstr ""

#. Template Name of the theme
msgid "Wide"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Primary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Secondary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Heading"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Body"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Meta"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Link"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Link Active"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Background"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Foreground"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Border"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Highlight"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "SystemFont"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "XX Small (12px)"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Extra Small (14px)"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Small (16px)"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Medium (18px)"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Large (21px)"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Extra Large (27px)"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "XX Large (34px)"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Huge (43px)"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Extra Huge (57px)"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "XXX Small"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "XX Small"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "Extra Small"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "Small"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "Medium"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "Large"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "Extra Large"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "XX Large"
msgstr ""
